M_ActiveLogin = {}

function M_ActiveLogin:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_ActiveLogin:init()
	self.datas = {}
	self.datas[1] = {Day = 1, Type = 1, ItemId = {1}, ItemNumber = {8888}}
	self.datas[2] = {Day = 2, Type = 1, ItemId = {1,16,8}, ItemNumber = {8888,20,5}}
	self.datas[3] = {Day = 3, Type = 1, ItemId = {1,5}, ItemNumber = {8888,5}}
	self.datas[4] = {Day = 4, Type = 1, ItemId = {1,16,9}, ItemNumber = {8888,30,5}}
	self.datas[5] = {Day = 5, Type = 1, ItemId = {1,53}, ItemNumber = {8888,1}}
	self.datas[6] = {Day = 6, Type = 1, ItemId = {1,5}, ItemNumber = {8888,5}}
	self.datas[7] = {Day = 7, Type = 1, ItemId = {1,16,8}, ItemNumber = {8888,40,5}}
	self.datas[8] = {Day = 8, Type = 1, ItemId = {1}, ItemNumber = {8888}}
	self.datas[9] = {Day = 9, Type = 1, ItemId = {16}, ItemNumber = {50}}
	self.datas[10] = {Day = 10, Type = 1, ItemId = {1,54,5}, ItemNumber = {8888,1,10}}
	self.datas[11] = {Day = 11, Type = 1, ItemId = {1,16,8}, ItemNumber = {8888,60,10}}
	self.datas[12] = {Day = 12, Type = 1, ItemId = {1}, ItemNumber = {8888}}
	self.datas[13] = {Day = 13, Type = 1, ItemId = {1,16}, ItemNumber = {8888,70}}
	self.datas[14] = {Day = 14, Type = 1, ItemId = {1,5}, ItemNumber = {8888,15}}
	self.datas[15] = {Day = 15, Type = 1, ItemId = {1,55,8}, ItemNumber = {8888,1,15}}
	self.datas[16] = {Day = 16, Type = 1, ItemId = {1}, ItemNumber = {8888}}
end

M_ActiveLogin:init()
